Haz funcionar las extensiones incompatibles con Firefox 4

¿Has descargado Firefox 4, pero algunas de tus extensiones (addons) favoritas han dejado de funcionar? Hay una forma sencilla de lograr que dichas extensiones funcionen nuevamente: deshabilitando la verificación de compatibilidad de versión.

¡Advertencia! A pesar de que el siguiente procedimiento debe funcionar con la mayoría de las extensiones, habrá alguna que realmente no funcione bajo la nueva versión de Firefox, ocasionando incluso que el navegador web deje de funcionar correctamente (en cuyo caso extremo tendrías que eliminar el perfil actual y crear uno nuevo). ¿Estás seguro de continuar? En caso afirmativo, sigue leyendo.

Paso 1

Abre una nueva pestaña (tab) para entrar a la configuración avanzada de Firefox, por medio del URL about:config. Se mostrará una advertencia, donde debemos dar clic al botón “Ingresar“.

Firefox 4 Compatibilidad con Extensiones

Paso 2

Da clic derecho en cualquier parte del contenido de la lista de configuraciones, y en el menú contextual selecciona: Nuevo » Lógico.

Firefox 4 Compatibilidad con Extensiones

Paso 3

Se te solicitará el nombre de la nueva propiedad, escribe: extensions.checkCompatibility.4.0

Firefox 4 Compatibilidad con Extensiones

Paso 4

Finalmente, le asignamos el valor predeterminado a la nueva propiedad: false.

Firefox 4 Compatibilidad con Extensiones

Paso 5

Reinicia Firefox 4, ¡y cruza los dedos! :-)

Via IT World.

Share

  • http://twitter.com/erufenix Erufenix Sanjuro T.

    Y hay algún metodo para Firefox 5?

    • http://gespadas.com Gregorio Espadas

      ¿Tuviste problemas con alguna extensión? Yo tengo instaladas bastantes y ninguna me dió problemas de compatibilidad al migrar de Firefox 4 a 5. De todas formas, imagino que el truco es váldo si sigues el procedimiento, pero con extensions.checkCompatibility.5.0 (no lo he checado).